Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 197208 - postun script
Summary: postun script
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-fonts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-06-29 09:05 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-31 22:42:41 UTC


Attachments (Terms of Use)

Description Florian La Roche 2006-06-29 09:05:56 UTC
Description of problem:

The dir /usr/share/X11/fonts/misc/ might not be available anymore
at the time the postun script is running. So testing for this dir
or redirecting output to /dev/null might be good.

Output running post uninstall script for package xorg-x11-fonts-base-0:7.1-1.noarch
/usr/share/X11/fonts/misc/: opendir: No such file or directory



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kristian Høgsberg 2006-08-31 22:42:41 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.